---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.23.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:31:11.932065'
uploaded: '2025-12-17T16:37:58.892680'
signed: '2025-12-18T14:38:07.717870'
released: '2025-12-18T16:15:32.407118'
artifacts:
metadata_updated: '2025-12-18T16:15:32.407479'
